#container {width: 980px;margin-right: auto;margin-left: auto;}
body {background-color:#FFFFFF;margin:0;padding:0;}

.topnav {margin:0;padding:0;font-size:0;}

.prodnav {font-family:Trebuchet MS;font-size:12px;font-weight:bold;}

.prodnav a{	color:#FFFFFF;text-decoration:none;}
.prodnav a:hover {text-decoration:underline;}

.prodnav1 {font-family:Trebuchet MS;font-size:12px;font-weight:bold;}

.prodnav1 a:link{color:#000;text-decoration:none;}
.prodnav1 a:hover {text-decoration:underline;}

.style1 {float:left;padding-top:40px;padding-left:10px;font-family: Tahoma;font-size: 10px;line-height: 150%;font-weight: bold;}

.style1 a{color: #0A9AFA; text-decoration:underline;}

.style2 {font-family: Tahoma;font-size: 10px;color: #FFFFFF;}

.style3 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color:#000000;text-decoration:none;}

.style4 {font-family: "Trebuchet MS";font-size: 10px;color: #000000;margin:0;padding:0;}

.style5 {font-size: 12px;color: #FF9900;font-weight: bold;}

.prodwrapper {float:left;width:230px;height:170px;margin-left:25px;margin-top:35px;display:inline;}

.prodtitle {clear:both;float:left;margin-bottom:5px;font-family:tahoma;font-size:12px;color:#999999;letter-spacing:1px;}

.prodmid {clear:both;float:left;width:220px;height:86px;margin-right:15px;display:inline;display:inline;}

.prodthumb {clear:both;float:left;border:0;margin-top:5px;margin-right:10px;}

.thumbright {float:left;width:110px;float:left;margin-top:12px;}
.thumbright a{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color:#000000;text-decoration:none;}

.dotts {
clear:both;float:left;width:220px;margin-top:7px;margin-bottom:7px;border-bottom:dotted 1px #CCCCCC;border-top:dotted 1px #CCCCCC;
text-align:center;font-family: Trebuchet MS;font-size: 10px;color: #000000;margin-right:15px;display:inline;
}

.comandadetalii{clear:both;float:left;width:220px;text-align:center;margin-right:15px;display:inline;}

.comandatitlu{
width:765px;margin-top:15px;margin-left:14px;font-family:Arial;font-size:16px;font-weight:bold;border-bottom:solid 1px #999999;color:#999999;text-decoration:none;
}

.footer {clear:both;background:url(index_r14_c1.jpg);width:980px;height:78px;}

.zero {margin:0;padding:0;}

.underline {margin-left:11px;width:360px;border-bottom:dotted 1px #999999;color:#000000;font-size:12px;font-weight:bold;}

.tabel {margin-left:10px;width:424px;font-size:10px;}

.comandah1 {clear:both;margin-top:5px;color:#000000;font-family:Tahoma;font-size:14px;font-weight:bold;}

.comandabox {
clear:both;background-color:#F8F8F8;font-family:Tahoma;font-size:12px;width:750px;padding-bottom:5px;border-left: solid 1px #77CFE6;border-right: solid 1px #77CFE6;border-bottom: solid 1px #77CFE6;border-top:solid 5px #30B5D8;
}

.newsletter {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; color:#474747; background-color:#FFFFFF; border:1px solid #CECFD4; height:16px; width:90px; margin:2px;
}

.smalllink { font-size:10px;color:#000000;text-decoration:none;}

.img {margin-top:1px;:0;border:solid 1px #999999;}

.linx {margin-left:20px;margin-top:10px;float:left;font-family:Tahoma;font-size:10px;}
.linx a{text-decoration:none;color:#000000;}

.floatholder {
clear:both;
width:775px;
margin-left:8px;
border-left: solid 1px #DADADA;border-top: solid 1px #DADADA;border-right: solid 1px #DADADA;
}

.floatbox {
float: left;
width: 247px;
height: 199px;
margin: 0px;
background: #fff;
color: #000;
padding:5px;
border-right: solid 1px #DADADA;border-bottom: solid 1px #DADADA;
}

.floatbox a{ text-decoration:none; }

.cat { font: bold 10px Verdana; color:#999;margin-bottom:10px;} 
.poza { float:left; border:0;}
.titlu {float:left;width:127px;margin-top:20px;font: 11px verdana;color:#000; }
.pret { color:#FFC000;font:bold 18px arial;letter-spacing:-1px }
.butoane { float:left; margin-top:5px;display:inline; }
.butoane img { border:0; }

.descriere {
clear:both;float:left;width:240px;margin-top:10px;margin-bottom:7px;border-bottom:dotted 1px #CCCCCC;border-top:dotted 1px #CCCCCC;
text-align:center;font-family: Trebuchet MS;font-size: 10px;color: #000000;
}

/* hide from IE-mac \*/
* html .hollyhack {height: 1%;}
/* end hide */

.col2 { float:left;width:469px; }
.col2 h3 { font: bold 11px Verdana; }
.col2 p { font: 11px Verdana; }
.col21 { float:left;margin-left:35px;margin-top:21px;width:200px; }
.col22 { float: left;margin-left:10px;margin-top:21px;width:190px; }
.col23 {margin-left:45px;margin-right: 45px;}

.aprod { float:left;width:85px;margin-left:58px;border:0px; }
.aprod h3 { font: bold 14px Trebuchet MS;line-height:0px; }
.aprod a { text-decoration: none; }

.clixbox { float:left;width:570px;height:48px;border:solid 1px #999999;font: 11px Arial;}

.nvgr {display:none;}
.sspm {display:none;}
.comanda {display:none;}

.rightcoltitles {
float:left;width:180px;height:20px;background-color:#122142;
margin-top:2px;margin-bottom:0px;margin-left:3px;font:bold 12px Tahoma, sans-serif;
color:#fff;text-decoration:underline;
}
.rightcoltitles  a:link, .rightcoltitles a:visited, .rightcoltitles a:active {
color:#fff;
}

/* begin styles for RSS Feed 
     This is the most basic style to use for a list with no bullets */

.rss-box {
	 float:left;
	 width: 180px;
	 background-color: #fff;
	 margin-left:3px;
	 padding:0px;
}

.rss-title, rss_title a {
	margin: 0px 0;
	padding: 0;
	font-weight:bold;
}

.rss-items {
       list-style:none;
       margin:0px;
       padding:0px;
	   font: 10px Tahoma, sans-serif;
}

.rss-item  {
  font-size: small;
  margin-bottom: 1em;;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {color: #122142;	}

.rss-item a:hover { color: #122142;	}
	
.rss-date {	font-size: xx-small;} 
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: #122142;
   }
.pod-play:hover em {
   background: black;
   color: #122142;
   }

.whitebtn {
-moz-border-radius:5px;
border-radius:5px;border:1px solid #666;
margin-top:5px;padding:5px;
font:bold 12px arial, sans-serif;
letter-spacing:1px;
background-color:#fff;color:#000;
}

.blackbtn {
-moz-border-radius:5px;
border-radius:5px;border:1px solid #666;
margin-top:5px;padding:5px;
font:bold 12px arial, sans-serif;
letter-spacing:1px;
background-color:#000;color:#fff;
}

.textbtn {
-moz-border-radius:5px;
border-radius:5px;border:0px;
margin-top:5px;padding:5px;
font:bold 12px arial, sans-serif;
letter-spacing:1px;
background-color:#FF7700;color:#fff;
}

.textbtn a:link, a:visited{
color:#fff;
text-decoration:none;
}
.textbtn a:hover {text-decoration:underline;background:CC6912;}

.cap {font:bold 16px sans-serif;color:#000;margin-bottom:3px;}
.model {clear:left;padding-top:20px;font:bold 16px sans-serif;color:#000;}
.descr {float:left;width:160px;margin-right:5px;}
.coll {float:left;width:70px;padding:3px;}